/*     33959 : 타이틀 + 서브 텍스트      */
.title__33959__ {}
.title__33959__ .sub_text {margin:0; padding:0;}
.title__33959__ .sub_text > span {display:inline-block; padding:5px 0; font-size:13px; color:#000000; line-height:1.4em; vertical-align:top; background:#ffd200; width:150px; text-align:center;}
.title__33959__ .title {margin:0; padding:0; }
.title__33959__ .title > span {display:inline-block; padding:0 px; font-size:25px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;  }

@media all and (min-width:768px){
	.title__33959__ .sub_text > span {padding:10px;}
	.title__33959__ .title > span {padding:0 0;}
}

@media all and (min-width:1024px){
	.title__33959__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:15px;}
	.title__33959__ .title > span {padding-left:50px; padding-right:50px; font-size:30px;}
}

/*     33921 : 한줄 텍스트      */
.text__33921__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__33921__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__33921__ p {font-size:20px}
}

/*     33922 : 장문 텍스트      */
.textarea__33922__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#0256d0;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__33922__ p {font-size:15px}
}

/*     33923 : 타이틀 텍스트      */
.title__33923__ {font-size:0}
.title__33923__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__33923__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__33923__.style_top p {padding-top:10px}
.title__33923__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__33923__.style_right p {padding-right:14px}
.title__33923__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__33923__.style_bottom p {padding-bottom:12px}
.title__33923__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__33923__.style_left p {padding-left:14px}
.title__33923__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__33923__.style_circle1 p {padding-left:18px}
.title__33923__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__33923__.style_circle2 p {padding-left:18px}
.title__33923__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__33923__ p {font-size:20px}
	.title__33923__.style_top p:before {width:20px}
	.title__33923__.style_right p:before {height:20px}
	.title__33923__.style_bottom p:before {width:20px}
	.title__33923__.style_left p:before {height:20px}
}

/*     33924 : 이미지 (비율형)      */
.img_ratio__33924__ {max-width:100%;vertical-align:top}
.img_ratio__33924__ * {box-sizing:border-box}
.img_ratio__33924__ a {display:block;vertical-align:top}
.img_ratio__33924__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__33924__ img {width:auto}
}

/*     33925 : 번호 입력형 타이틀      */
.number_title__33925__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__33925__ ul li {display:table; font-size:20px; line-height:1.5em;}
.number_title__33925__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__33925__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__33925__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__33925__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__33925__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__33925__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__33925__.s_size_200 i {border-width:2px;}
.number_title__33925__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__33925__.s_size_250 i {border-width:3px;}

/*     33926 : 실선      */
.solid_line__33926__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__33926__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__33926__ {height:px;}
}

/*     33927 : 장문 텍스트      */
.textarea__33927__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     33928 : 이미지 (비율형)      */
.img_ratio__33928__ {max-width:100%;vertical-align:top}
.img_ratio__33928__ * {box-sizing:border-box}
.img_ratio__33928__ a {display:block;vertical-align:top}
.img_ratio__33928__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__33928__ img {width:auto}
}

/*     33929 : 번호 입력형 타이틀      */
.number_title__33929__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__33929__ ul li {display:table; font-size:20px; line-height:1.5em;}
.number_title__33929__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__33929__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__33929__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__33929__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__33929__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__33929__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__33929__.s_size_200 i {border-width:2px;}
.number_title__33929__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__33929__.s_size_250 i {border-width:3px;}

/*     33930 : 실선      */
.solid_line__33930__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__33930__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__33930__ {height:px;}
}

/*     33931 : 장문 텍스트      */
.textarea__33931__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     33932 : 이미지 (비율형)      */
.img_ratio__33932__ {max-width:100%;vertical-align:top}
.img_ratio__33932__ * {box-sizing:border-box}
.img_ratio__33932__ a {display:block;vertical-align:top}
.img_ratio__33932__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__33932__ img {width:auto}
}

/*     33933 : 번호 입력형 타이틀      */
.number_title__33933__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__33933__ ul li {display:table; font-size:20px; line-height:1.5em;}
.number_title__33933__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__33933__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__33933__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__33933__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__33933__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__33933__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__33933__.s_size_200 i {border-width:2px;}
.number_title__33933__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__33933__.s_size_250 i {border-width:3px;}

/*     33934 : 실선      */
.solid_line__33934__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__33934__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__33934__ {height:px;}
}

/*     33935 : 장문 텍스트      */
.textarea__33935__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     33936 : 타이틀 텍스트      */
.title__33936__ {font-size:0}
.title__33936__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__33936__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__33936__.style_top p {padding-top:10px}
.title__33936__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__33936__.style_right p {padding-right:14px}
.title__33936__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__33936__.style_bottom p {padding-bottom:12px}
.title__33936__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__33936__.style_left p {padding-left:14px}
.title__33936__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__33936__.style_circle1 p {padding-left:18px}
.title__33936__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__33936__.style_circle2 p {padding-left:18px}
.title__33936__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__33936__ p {font-size:20px}
	.title__33936__.style_top p:before {width:20px}
	.title__33936__.style_right p:before {height:20px}
	.title__33936__.style_bottom p:before {width:20px}
	.title__33936__.style_left p:before {height:20px}
}

/*     33937 : 이미지 (비율형)      */
.img_ratio__33937__ {max-width:100%;vertical-align:top}
.img_ratio__33937__ * {box-sizing:border-box}
.img_ratio__33937__ a {display:block;vertical-align:top}
.img_ratio__33937__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__33937__ img {width:auto}
}

/*     33938 : 번호 입력형 타이틀      */
.number_title__33938__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__33938__ ul li {display:table; font-size:20px; line-height:1.5em;}
.number_title__33938__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__33938__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__33938__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__33938__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__33938__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__33938__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__33938__.s_size_200 i {border-width:2px;}
.number_title__33938__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__33938__.s_size_250 i {border-width:3px;}

/*     33939 : 실선      */
.solid_line__33939__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__33939__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__33939__ {height:px;}
}

/*     33940 : 장문 텍스트      */
.textarea__33940__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     33941 : 이미지 (비율형)      */
.img_ratio__33941__ {max-width:100%;vertical-align:top}
.img_ratio__33941__ * {box-sizing:border-box}
.img_ratio__33941__ a {display:block;vertical-align:top}
.img_ratio__33941__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__33941__ img {width:auto}
}

/*     33942 : 번호 입력형 타이틀      */
.number_title__33942__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__33942__ ul li {display:table; font-size:20px; line-height:1.5em;}
.number_title__33942__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__33942__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__33942__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__33942__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__33942__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__33942__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__33942__.s_size_200 i {border-width:2px;}
.number_title__33942__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__33942__.s_size_250 i {border-width:3px;}

/*     33943 : 실선      */
.solid_line__33943__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__33943__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__33943__ {height:px;}
}

/*     33944 : 장문 텍스트      */
.textarea__33944__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     33945 : 이미지 (비율형)      */
.img_ratio__33945__ {max-width:100%;vertical-align:top}
.img_ratio__33945__ * {box-sizing:border-box}
.img_ratio__33945__ a {display:block;vertical-align:top}
.img_ratio__33945__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__33945__ img {width:auto}
}

/*     33946 : 번호 입력형 타이틀      */
.number_title__33946__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__33946__ ul li {display:table; font-size:20px; line-height:1.5em;}
.number_title__33946__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__33946__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__33946__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__33946__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__33946__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__33946__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__33946__.s_size_200 i {border-width:2px;}
.number_title__33946__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__33946__.s_size_250 i {border-width:3px;}

/*     33947 : 실선      */
.solid_line__33947__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__33947__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__33947__ {height:px;}
}

/*     33948 : 장문 텍스트      */
.textarea__33948__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     33949 : 타이틀 텍스트      */
.title__33949__ {font-size:0}
.title__33949__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__33949__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__33949__.style_top p {padding-top:10px}
.title__33949__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__33949__.style_right p {padding-right:14px}
.title__33949__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__33949__.style_bottom p {padding-bottom:12px}
.title__33949__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__33949__.style_left p {padding-left:14px}
.title__33949__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__33949__.style_circle1 p {padding-left:18px}
.title__33949__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__33949__.style_circle2 p {padding-left:18px}
.title__33949__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__33949__ p {font-size:20px}
	.title__33949__.style_top p:before {width:20px}
	.title__33949__.style_right p:before {height:20px}
	.title__33949__.style_bottom p:before {width:20px}
	.title__33949__.style_left p:before {height:20px}
}

/*     33950 : 이미지 (비율형)      */
.img_ratio__33950__ {max-width:100%;vertical-align:top}
.img_ratio__33950__ * {box-sizing:border-box}
.img_ratio__33950__ a {display:block;vertical-align:top}
.img_ratio__33950__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__33950__ img {width:auto}
}

/*     33951 : 번호 입력형 타이틀      */
.number_title__33951__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__33951__ ul li {display:table; font-size:20px; line-height:1.5em;}
.number_title__33951__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__33951__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__33951__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__33951__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__33951__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__33951__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__33951__.s_size_200 i {border-width:2px;}
.number_title__33951__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__33951__.s_size_250 i {border-width:3px;}

/*     33952 : 실선      */
.solid_line__33952__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__33952__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__33952__ {height:px;}
}

/*     33953 : 장문 텍스트      */
.textarea__33953__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     33954 : 이미지 (비율형)      */
.img_ratio__33954__ {max-width:100%;vertical-align:top}
.img_ratio__33954__ * {box-sizing:border-box}
.img_ratio__33954__ a {display:block;vertical-align:top}
.img_ratio__33954__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__33954__ img {width:auto}
}

/*     33955 : 번호 입력형 타이틀      */
.number_title__33955__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__33955__ ul li {display:table; font-size:20px; line-height:1.5em;}
.number_title__33955__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__33955__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__33955__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__33955__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__33955__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__33955__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__33955__.s_size_200 i {border-width:2px;}
.number_title__33955__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__33955__.s_size_250 i {border-width:3px;}

/*     33956 : 실선      */
.solid_line__33956__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__33956__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__33956__ {height:px;}
}

/*     33957 : 장문 텍스트      */
.textarea__33957__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     33958 : 이미지 리스트      */
@font-face {
	font-family:'icomoon_bbs';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img_tile__33958__:after {content:'';display:block;clear:both}
.img_tile__33958__ * {box-sizing:border-box}
.img_tile__33958__ .item {float:left;width:100%}
.img_tile__33958__ .item .item_inner {display:block;position:relative}
.img_tile__33958__ .item .item_inner:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:5;background:#000000;opacity:0;
	transition:.3s opacity ease-in-out;
}
.img_tile__33958__ .item .item_inner:hover:before {opacity:.5}
.img_tile__33958__ .figure {display:block}
.img_tile__33958__ .figure img {vertical-align:top}
.img_tile__33958__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img_tile__33958__ .caption_inner {display:table;width:100%;height:100%}
.img_tile__33958__ .caption {display:table-cell;padding:8px;text-align:center;vertical-align:middle}
.img_tile__33958__ .caption > span {display:block}
.img_tile__33958__ .caption > span.subject {font-weight:bold;font-size:15px;color:#ffffff;line-height:1.3em;letter-spacing:-.03em;word-break:keep-all}
.img_tile__33958__ .caption > span.content {display:none;font-size:13px;color:#ffffff;line-height:1.3em;word-break:keep-all}
.img_tile__33958__ .caption .btn_link_wrap {display:none}

.col_m_1__33958__ .item {width:100%}
.col_m_2__33958__ .item {width:50%}
.col_m_3__33958__ .item {width:33.3333%}
.col_m_4__33958__ .item {width:25%}
.col_m_1__33958__ .item,
.col_m_2__33958__ .item2n,
.col_m_3__33958__ .item3n,
.col_m_4__33958__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__33958__ .caption {padding:10px}
	.img_tile__33958__ .caption > span.subject {font-size:18px}
	.img_tile__33958__ .caption > span.content {display:block;margin-top:8px}

	.col_m_1__33958__ .item,
	.col_m_2__33958__ .item2n,
	.col_m_3__33958__ .item3n,
	.col_m_4__33958__ .item4n {clear:none}

	.col_t_1__33958__ .item {width:100%}
	.col_t_2__33958__ .item {width:50%}
	.col_t_3__33958__ .item {width:33.3333%}
	.col_t_4__33958__ .item {width:25%}
	.col_t_5__33958__ .item {width:20%}
	.col_t_6__33958__ .item {width:16.6666%}
	.col_t_1__33958__ .item,
	.col_t_2__33958__ .item2n,
	.col_t_3__33958__ .item3n,
	.col_t_4__33958__ .item4n,
	.col_t_5__33958__ .item5n,
	.col_t_6__33958__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__33958__ .caption {padding:30px 25px;text-align:left;vertical-align:top}
	.img_tile__33958__ .caption > span.subject {font-size:25px;line-height:30px}
	.img_tile__33958__ .caption > span.content {margin-top:10px;font-size:15px;line-height:19px}
	.img_tile__33958__ .caption .btn_link_wrap {
		display:block;position:absolute;top:30px;right:0;bottom:0;left:0;text-align:center;opacity:0;transition:.3s all ease-in-out;
	}
	.img_tile__33958__ .caption .btn_link_inner {display:table;width:100%;height:100%}
	.img_tile__33958__ .caption .btn_link_cell {display:table-cell;text-align:center;vertical-align:middle}
	.img_tile__33958__ .caption .btn_link {display:inline-block;font-size:15px;color:#fff;text-align:center;vertical-align:top}
	.img_tile__33958__ .caption .btn_link:before {
		content:'\e90a';display:block;width:40px;height:40px;margin:0 auto 10px;border-radius:50%;background:rgba(255, 255, 255, .7);
		font-family:'icomoon_bbs';font-size:18px;font-weight:normal;color:#000000;text-align:center;line-height:40px;
	}
	.img_tile__33958__ .item .item_inner:hover .btn_link_wrap {top:0;opacity:1}

	.col_t_1__33958__ .item,
	.col_t_2__33958__ .item2n,
	.col_t_3__33958__ .item3n,
	.col_t_4__33958__ .item4n,
	.col_t_5__33958__ .item5n,
	.col_t_6__33958__ .item6n {clear:none}

	.col_pc_1__33958__ .item {width:100%}
	.col_pc_2__33958__ .item {width:50%}
	.col_pc_3__33958__ .item {width:33.3333%}
	.col_pc_4__33958__ .item {width:25%}
	.col_pc_5__33958__ .item {width:20%}
	.col_pc_6__33958__ .item {width:16.6666%}
	.col_pc_1__33958__ .item,
	.col_pc_2__33958__ .item2n,
	.col_pc_3__33958__ .item3n,
	.col_pc_4__33958__ .item4n,
	.col_pc_5__33958__ .item5n,
	.col_pc_6__33958__ .item6n {clear:both}
}

